MOC:CFG_1.0:4:0::

# ..\..\..\syspar/EXT_RELAY.cfg
# RELAY
# General relay template
# created 2005/11/18 05:24:54 by param_db $Revision: 40.6 $


# RELAY - ?
RELAY:
#
-name "RELAY_x" -out_signal "" -in_signal "" 
